7825I4 and CM7.1

Unanswered Question
Jun 15th, 2009

I can't get the Communications Manager 7.1 DVD to install on my 7825I4. No problem on a 7825I3...


It's always saying something about a "HW type [Vendor/Product] NOT SUPPORTED"


After looking at the HCL it should be supported...


Who is wrong, installer or HCL?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Michael.Heimann Mon, 06/15/2009 - 11:24

More exactly the link says the following servers should work for 7.1(2):


MCS-7825-I4

MCS-7825-I4-IPC1

MCS7825I4-K9-CMA2

MCS7825I4-K9-CMB1

MCS7825I4-K9-CMB2

MCS7825I4-K9-CMC2


That's all of the 7825-I4s possible to have (at least there aren't any other lines with 7824-I4s). I didn't touch the two 7825-I4s I got from cisco and the both show the same error.


I still get the message I posted originally saying my hardware is not supported.


I've just checked - 6.1.3 installs fine. But that's not what we want.


When looking up the bugs that mention 7825-I4 and Communications Manager 7.1 there are 2 hits that say hardware info is missing. Maybe the hardware detection routines have a bug during installation, too?


Anybody ever installed a Communications Manager 7.1 on a 7825-I4?

Rob Huffman Mon, 06/15/2009 - 11:42

Hi Michael,


Just a question here, are you positive about the build being 7.1(2) not 7.1(1) perhaps?? The reason I ask is that 7.1(2) has only been out for about 10 days and I'm suprised that anyone could have the DVD's already. The 7825-I4 was not supported with 7.1(1)


Just a thought,


Rob

Michael.Heimann Mon, 06/15/2009 - 12:42

Actually an update from 6.1.(3) to 7.1(2) doesn't work either...


An error about model type being UNKNOWN...


I'm posting the install.log here from the installation for reference:


06/12/2009 21:14:16 anaconda|Starting anaconda script|

06/12/2009 21:14:16 anaconda|cmdline=-m cdrom://scd0:/mnt/source -T --selinux --kickstart /tmp/ks.cfg --lang en_US --keymap us|

06/12/2009 21:14:16 anaconda|Creating scsi nodes|

06/12/2009 21:14:57 anaconda|Copying out cisco install config files to ramdisk...|

06/12/2009 21:14:57 anaconda|Creating /tmp/install for config files|

06/12/2009 21:14:57 anaconda|Copying config files from /mnt/source/Cisco/install to /tmp/install|

06/12/2009 21:15:01 anaconda|Platform Hardware Detection RTMTStart|

06/12/2009 21:15:01 anaconda|Sourcing /mnt/source/Cisco/base_scripts/ihardware.sh|

06/12/2009 21:15:01 anaconda|Attempting to get model|

06/12/2009 21:15:01 ServerApiManager|INITIALIZE: sam_legacy_mode_init=1|

06/12/2009 21:15:01 Serverpak|IN INITIALIZE model = statefile= /tmp/install/hssi_api_state_file|

06/12/2009 21:15:02 Serverpak|DEBUG: Current Directory=/mnt/source/Cisco/hssi/shared/bin|

06/12/2009 21:15:02 ServerApiManager|INITIALIZE: sam_hssi_mode_init=2|

06/12/2009 21:15:02 ServerApiManager|In main with args -|initialize|- called file |/mnt/source/Cisco/base_scripts/server_api_manager.sh| - and current mode=UKNOWN |

06/12/2009 21:15:02 ServerApiManager|In main with args -|getHardwareAttribute HWModel|- called file |/mnt/source/Cisco/base_scripts/server_api_manager.sh| - and current mode=UKNOWN |

06/12/2009 21:15:02 Serverpak|IN INITIALIZE model = statefile= /tmp/install/hssi_api_state_file|

06/12/2009 21:15:02 Serverpak|DEBUG: Current Directory=/mnt/source/Cisco/hssi/shared/bin|

06/12/2009 21:15:02 anaconda|HWMODEL=|

06/12/2009 21:15:02 anaconda|Platform Hardware Detection RTMTFinish|

06/12/2009 21:15:02 anaconda|HWModel: "". This hardware is unsupported.|

06/12/2009 21:15:02 ServerApiManager|In main with args -|initialize|- called file |/mnt/source/Cisco/base_scripts/server_api_manager.sh| - and current mode=UKNOWN |

06/12/2009 21:15:02 ServerApiManager|In main with args -|getValidateErrorFile|- called file |/mnt/source/Cisco/base_scripts/server_api_manager.sh| - and current mode=UKNOWN |

06/12/2009 21:15:02 display_screen|Arguments: "Critical Error" "Detection error on Legacy mode:

The hardware you are using is not supported for this product.


Hardware-check results:

HW type [Vendor/Product] NOT SUPPORTED



Installation will now halt." "Cancel Install"|

06/12/2009 21:15:02 display_screen|Button label size information 66, 1, 66|


Michael.Heimann Wed, 06/24/2009 - 07:59

Jepp - the new Version (the old one is deferred now) resolved the issues. At least I can update now.


I'll try if I can do a fresh install.

Actions

This Discussion